@font-face {
    font-family: "DIN Alternate Bold";
    font-style: normal;
    font-weight: normal;
    src: local("DIN Alternate Bold"), url("/font/DINAlternate-Bold.woff") format("woff");
}

.uk-container .uk-container {
    max-width: 1200px;
}

.pickup_thumbnail {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px 2%;
}

.pickup_thumbnail div {
    flex-basis: 49%;
}

.pickup_thumbnail div img{
    border: 1px solid #CCC;
}

#main {
    overflow-x: scroll;
}

#main .summit-title {
    max-width: 1570px;
    margin: 12px auto;
}

@media(max-width:960px) {
    .uk-container .uk-container {
        padding: 0 20px;
    }
}

@media(min-width:641px) {
    .sponly {
        display: none;
    }
}

.label0 {
    display: inline-block;
    line-height: 1;
    padding: 3px 5px;
    font-size: 10px;
}

.label1 {
    border: 1px solid #F1D4D2;
    background-color: #F1D4D2;
}

.label2 {
    border: 1px solid #999;
}

.program-area {
    max-width: 1200px;
    margin: auto;
}


.summit-list {
    margin: 20px auto;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    line-height: 1.4;
    font-weight: bold;
}

.summit-list a {
    color: #000;
    text-decoration: none;
    width: 100%;
    padding: 10px 0;
    border-bottom: solid 7px #E6E6E6;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.summit-list a:hover,
.summit-list a.active {
    border-bottom: solid 7px #E01616;
}



.summit-label-list {
    list-style-type: none;
    display: flex;
    padding: 0;
    flex-wrap: wrap;
    margin: 0;
    font-size: 12px;
    font-family: "HiraginoSans-W6", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.summit-label-place {
    display: flex;
    padding: 0;
    margin: 0;
    font-size: 11px;
    font-family: "HiraginoSans-W6", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    line-height: 1.2;
    gap: 3px 15px;
    white-space: nowrap;
}


.summit-label-list>li {
    color: #000;
    background-color: #F2D4D2;
    padding: 0 10px;
    line-height: 1.5;
}
.summit-label-list>li:not(:last-child){margin-right: 5px;}

.summit-label-place-list {
    padding-left: 0;
    margin: 0;
}
.summit-label-place-list .program-info-lang{
    white-space: nowrap;
    font-size: 10px;
}

.summit-label-place-list>li {
    list-style-type: none;
    display: flex;
    padding: 0 8px;
    flex-wrap: wrap;
    margin: 0;
    font-size: 14px;
    border: 1px solid #ccc;
    float: left;
    font-family: "HiraginoSans-W6", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}


@media (max-width:480px) {
    ul.summit-list {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 5px;
    }

    ul.summit-list a {
        width: 47%;
    }

    .summit-list>li>a {
        padding: 10px 5px;
        line-height: 1.2;
        font-size: 12px;
    }
    .summit-label-place-list .program-info-lang{
        white-space: normal;
    }
}

.summit-list>li.uk-active>a {
    font-weight: bold;
    background-color: #000000;
}

.summit-list2 {
    margin: 0 4%;
    padding: 10px 0;
}

.summit-list2>li.uk-active {
    font-weight: bold;
    border-bottom: #fff 5px solid;
}

.summit-list2>li {
    border-bottom: #fff 2px solid;
    width: 50%;
}

.summit-list2>li.uk-active>a {
    color: #fff;
}

.summit-list2>li>a {
    background-color: #000000;
    color: #BAB0B0;
    padding: 15px 0;
}

.summit-switch.summit-switch-gold {
    background-color: #a99069;
    flex: 1;
}

.summit-content {
    width: 100%;
}

.summit-switch-content {
    display: flex;
    gap: 1rem 2rem;
    flex-wrap: wrap;
    align-items: baseline;
}


.summit-switch-content a {
    color: #000;
    display: block;
    text-decoration: none;
    line-height: 1;
    border-bottom: 1px solid #000;
    white-space: normal!important;
}

.summit-switch-content a:hover,
.summit-switch-content span {
    display: block;
    line-height: 1;
    border-bottom: 3px solid #E01616;
}

.summit-switch-content a,
.summit-switch-content span {
    white-space: nowrap;
}

.summit-switch-wrap,
.summit-program-wrap {
    display: flex;
    background-color: #F0F0F0;
    padding: 15px;
    gap: 15px;
}

.summit-switch-wrap {
    align-items: center;
}

.summit-switch-txt,
.summit-program-txt {
    word-break: keep-all;
}

.summit-program {
    display: flex;
    gap: 0.5rem 1rem;
    flex-wrap: wrap;
    justify-content: flex-start;
}



.summit-program>span,
.summit-program>a {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 2;
}

.summit-program>span a {
    color: #000;
    white-space: nowrap;
    border-bottom: solid 2px #E01616;
    text-decoration: none;
}

.summit-program>a {
    color: #000;
}

#main .summit-program2 {
    background-color: #fff;
    margin: 20px 4%;
    padding: 20px;
}

#main .summit-program2 .grp-title {
    color: #000;
    font-size: 14px;
    width: 100%;
    margin-bottom: 0;
    border-bottom: 0;
}

.summit-program2>span {
    color: #fff;
    background-color: #000;
    white-space: nowrap;
}

.summit-program2>span>a {
    color: #fff;
    background-color: #000;
    white-space: nowrap;
    text-decoration: none;
}

.summit-program2>span>a:hover {
    opacity: 1;
}

.summit-program2>a {
    color: #000;
    background: #fff;
    font-weight: normal;
}

.summit-program2>span,
.summit-program2>a {
    display: block;
    text-align: center;
    padding: 0 5px;
    font-size: 10px;
    line-height: 2;
    border: 1px solid #999;
    border-radius: 3px;
}

.summit-program ul.summit-list-tag {
    list-style: none;
}

.summit-program ul.summit-list-tag li {
    float: left;
    margin-right: 18px;
}

.summit-program ul.summit-list-tag li a {
    color: #000;
}

#main .summit-program .grp-title:nth-child(n + 2) {
    margin-top: 1rem;
}

.contact-button-before-summit-card {
    margin-bottom: -12.5px;
}

.contact-button-before-summit-card a {
    display: block;
    width: 315px;
    margin: 0 0 0 auto;
}

.contact-button-before-summit-card img {
    display: block;
    width: 315px;
    margin: 0 0 0 auto;
}

.summit-card {
    border: 1px solid #BEBEBE;
    padding: 15px;
    margin-bottom: 15px;
}

.summit-card-content {
    display: flex;
}

.summit-card-profile {
    width: 100%;
}

.summit-line {
    display: flex;
    border-bottom: 1px solid #ccc;
}


.summit-card-image {
    width: 122px;
    height: 122px;
    flex-shrink: 0;
    margin-right: 15px;
    display: flex;
    align-items: center;
}

.summit-card-image>img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.summit-time {
    font-family: 'DIN Alternate Bold';
    color: #fff;
    background-color: #000;
    text-align: center;
    display: flex;
    padding: 10px 7px 0;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 16px;
    min-width: 60px;
}

.summit-time span {
    line-height: 1.4;
}

@media (max-width:480px) {
    .summit-time {
        min-width: 40px;
        padding: 7px 3px;
    }
}

.summit-time-day {
    font-size: 27px;
    line-height: 1.5;
    display: inline-block;
}

@media (max-width:480px) {
    .summit-time-day {
        font-size: 16px;
    }
}

.summit-time-day+.summit-time-day {
    margin-bottom: 20px;
}

.summit-label {
    display: flex;
    flex-wrap: wrap;
}

.summit-label>.uk-label {
    margin: 5px;
    border: solid 1px #ccc;
    background-color: #fff;
}

.submit-btn-wrap {
    min-width: 620px;
    width: 60%;
    background: #F2F2F2;
    margin: 15px auto;
    padding: 15px;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: flex-start;
    font-size: 18px;
    font-weight: bold;
}

@media (max-width:480px) {
    .submit-btn-wrap {
        flex-flow: column;
        align-items: center;
        box-sizing: border-box;
        min-width: 100%;
        margin: 0;
        padding: 15px 0 5px;
        gap: 5px;
    }
}

.submit-btn-wrap label {
    position: relative;
}

.submit-btn-wrap label span {
    display: block;
    font-size: 50%;
    font-weight: normal;
    color: #D92226;
    position: absolute;
    bottom: -10px;
    left: 25px;
}



.summit-btn,
.summit-cancel-btn {
    padding: 3px 35px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}

.summit-btn:hover {
    text-decoration: none;
    color: #fff;
}

.summit-cancel-btn:hover {
    color: #000;
    text-decoration: none;
}

.summit-btn {
    background-color: #E01616;
    color: #fff;
}

.summit-btn.line_2 {
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.summit-btn.wide {
    display: block;
    text-align: center;
    padding: 5px 0;
}

.summit-cancel-btn {
    background-color: #fff;
    color: #000;
    border: solid 1px #000;
}

.summit-category-list {
    padding: 0;
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    margin: 5px 0;
}

.summit-category-list>li {
    margin-right: 15px;
    line-height: 1.5;
}


.summit-program-title {
    text-decoration: none;
    border: none;
    padding-bottom: 0px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
}

.summit-program-title div {
    font-size: 1.3rem;
    margin-bottom: 5px;
}

.summit-program-title-dialog {
    margin-top: 70px;
}

.summit-program-title .summit-program-subtitle {
    margin-top: 3px;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
}

.summit-category-name {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    margin: 40px 0 10px;
    position: relative;
}

/*.summit-category-name::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #ff0000;
}

.summit-category-name::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 95%;
    right: 0;
    height: 2px;
    background-color: #000;
}*/

.summit-category-name-inner {
    display: block;
    line-height: 1.4;
}

.summit-description {
    font-size: 12px;
}

.summit-arrow {
    color: #9B9B9C;
}

.uk-accordion-title.summit-program-title {
    display: block;
    font-size: 1.1rem;
    font-weight: normal;
    color: #A99069;
    text-decoration: none;
    text-align: center;
    line-height: 30px;
}

.summit-avatar-name {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom: 5px;
}

.summit-avatar-name>a {
    color: #000;
    text-decoration: none;
}

.summit-avatar-job {}

.summit-close-wrap {
    position: relative;
    text-align: right;
}

.summit-close-btn {
    color: #000;
    background-color: #f2f2f2;
    border-radius: 6px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    position: relative;
}


.summit-close-btn::before {
    content: '';
    background: url('/event_2025/programs2025/assets/images/chevron-up.svg') no-repeat;
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
    top: -5px;
}

.summit-close-text {
    position: absolute;
    bottom: 0;
    font-size: 12px;
    right: 50%;
    transform: translateX(50%);
    width: 100%;
}

.summit-close-btn:hover {
    text-decoration: none;
    color: #000;
}

.summit-close-wrap-arrow {
    position: relative;
    text-align: center;
    margin-bottom: 0;
}

.summit-close-btn-arrow {
    display: inline-block;
    text-align: center;
    line-height: 40;
    position: relative;
    background-color: #f2f2f2;
    border-radius: 5px;
    width: 40px;
    height: 40px;
}

.summit-close-btn-arrow::before {
    content: '';
    background: url('/images/chevron-up.svg') no-repeat;
    display: block;
    background-size: cover;
    width: 40px;
    height: 30px;
    position: relative;
    top: 10px;
    transform: rotate(180deg);
}

.uk-open .summit-close-btn-arrow::before {
    transform: rotate(0deg);
    top: 0px;
}

.uk-accordion-content {
    margin-top: 0;
}

.uk-accordion-title.summit-program-title::before {
    display: block;
    content: '詳細を見る';
    width: 160px;
    height: 32px;
    background: url('/images/chevron-down.svg') no-repeat #EAE5DE;
    background-size: 20px;
    background-position: 15px 5px;
    margin: auto;
    padding-left: 20px;
    float: none;
}

.uk-open>.uk-accordion-title.summit-program-title::before {
    content: '詳細を閉じる';
    background: url('/images/chevron-up.svg') no-repeat #EAE5DE;
    background-size: 20px;
    background-position: 15px 5px;
}

.summit-all-btn {
    color: #fff;
    background-color: #000;
    padding: 4px 10px;
    border-radius: 5px;
    text-decoration: none;
}

.summit-all-btn:hover {
    color: #fff;
    text-decoration: none;
}

.uk-margin-timeline {
    margin: 10px 20px;
}

@media (max-width:480px) {
    .uk-margin-timeline {
        margin: 10px 0 0 10px;
    }
}

.summit-program-time {
    font-family: "DIN Alternate Bold", sans-serif;
    font-size: 28px;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.summit-program-time .flexbox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.summit-program-time .flexbox.summit-label-wrap {
    flex-grow: 1;
    flex-wrap: wrap;
    justify-content: end;
    gap: 3px;
}

.summit-program-time ul.flexbox {
    margin: 0;
}

.summit-program-time ul.flexbox li {
    margin: 0;
}

/*.summit-program-time img {
    width: 15px;
    height: 15px;
}*/

.summit-program-time-dialog {
    font-family: "DIN Alternate Bold", sans-serif;
    background: #EFEFEF;
    font-size: 24px;
    line-height: 2;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 3px 3px 3px 10px;
    box-sizing: border-box;
}

/*
.summit-program-time-dialog img {
    width: 20px;
    height: 20px;
}*/

.summit-innovation-list {
    padding: 0;
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    margin: 10px 0;
}

.summit-innovation-list>li {
    padding: 0 10px;
    margin-right: 5px;
    border-radius: 6px;
    background-color: #f0f0f0;
}

.summit-profile-text {
    font-size: 12px;
    line-height: 1.5;
}

.summit-profile-text-gray {
    color: #666;
    margin-top: 8px;
}

.summit-sp {
    display: none;
}

.summit-switch-text {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}

@media (max-width:480px) {

    .summit-program-time {
        flex-flow: column;
        align-items: start;
        gap: 5px;
    }
    
    .summit-program-time img{
        width: 15px;
    }
    
    .summit-program-time .flexbox{
        gap: 3px;
    }
    .summit-program-time span {
        line-height: 1;
    }
    
    .summit-label-place{
        flex-direction: column;
    }

    .summit-program-time-dialog {
        margin-left: 0;
        left: 0;
        padding: 15px;
    }

    .summit-program-title-dialog {
        margin-top: 180px;
    }

    .summit-innovation-list>li {
        line-height: 1;
        padding: 5px 10px;
        margin-bottom: 5px;
    }

    .summit-label>.uk-label {
        white-space: normal;
    }

    .summit-line {
        overflow: scroll;
    }

    .summit-switch-wrap {
        flex-flow: column;
        gap: 0;
        padding: 5px 5px 10px;
    }

    .summit-card-content {
        flex-wrap: wrap;
        gap: 5px;
        justify-content: center;
    }

    .summit-switch-content {
        flex-wrap: wrap;
        gap: 3px;
    }

    .summit-switch-content>span,
    .summit-switch-content>a {
        min-width: auto;
        line-height: 1.5;
        font-size: 12px;
        padding: 4px 7px;
        border-radius: 5px;
        background-color: #FAFAFA;  
        border: 1px solid #E4DFE0;
    }
    
    .summit-switch-content .selected{
        background: #999;
        border: none;
        border-bottom: solid 1px #E01616;
        white-space: normal!important;
    }


    .summit-label-list>li {
        padding: 0 5px;
    }

    .summit-category-list>li {
        margin-right: 1em;
    }

    .uk-open>.uk-accordion-title.summit-program-title::before {
        content: '';
        width: 43px;
        height: 43px;
        background: url(/images/chevron-up.svg) no-repeat, #F2F2F2;
        border-radius: 6px;
        background-size: contain;
    }

    .summit-close-btn::before {
        content: '';
        background: url(/images/chevron-up.svg) no-repeat;
        display: block;
        width: 43px;
        height: 43px;
        position: relative;
        top: -5px;
        background-size: contain;
    }

    .summit-card-image {
        width: 97px;
        height: 97px;
        margin: auto;
    }

    .summit-avatar-name {
        margin-bottom: 0;
        line-height: 1.4;
        padding: 10px 0;
    }

    .summit-avatar-job {
        line-height: 1.5;
    }

    .summit-pc {
        display: none;
    }

    .summit-sp {
        display: block;
    }

    .summit-card-top {
        justify-content: space-between;
    }

    .summit-profile-text {
        margin-top: 10px;
    }

    .summit-label>.uk-label {
        padding: 1px 4px 2px 4px;
        font-size: 11px;
        margin: 3px;
    }

    .summit-switch-text {
        font-size: 12px;
        line-height: 1.2;
    }
    .summit-program-time .flexbox.summit-label-wrap {
        justify-content: start;
    }
}

.ch-switch {
    margin-bottom: 10px;
}

.ch-btn {
    display: inline-block;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 10px;
    margin-right: 10px;
    word-break: keep-all;
}

.ch-active {
    background: #D92226;
}

.ch-passive {
    background: #999999;
}

iframe {
    width: 100%;
    height: 506px;
    display: block;
    object-fit: contain;
}

@media (max-width:480px) {
    iframe {
        height: 230px;
    }
}

.ch-tag {
    background-color: #f2f2f2;
    display: flex;
}

.ch-tag .summit-category-list {
    margin: 7px 0;
}

.other-program {
    display: flex;
    justify-content: space-between;
}

.other-program a {
    position: relative;
    flex-basis: 32%;
    background-color: #cdcdcd;
    text-align: center;
    padding: 10px 0;
    border: 1px solid #9B9B9C;
}

@media (max-width:480px) {
    .other-program {
        flex-flow: column;
    }

    .other-program a {
        padding: 5px 0;
        margin-bottom: 10px;
    }
}

.other-program a {
    text-decoration: none;
    color: #000000;
}

.other-program a::after {
    content: '';
    width: 4px;
    height: 4px;
    border-top: solid 2px #000000;
    border-right: solid 2px #000000;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -3px;
}

.summit-search {
    position: relative;
}

.pdf-link-button {
    float: right;
    margin-top: -10px;
    padding: 5px 20px;
    font-weight: bold;
    text-decoration: none;
    color: #D92226;
    border: 2px solid #D92226;
}

.pdf-link-button:hover {
    background-color: #F2D4D2;
}

@media (max-width:480px) {
    .pdf-link-button {
        padding: 0 10px;
    }
}

.summit-btn-position {
    display: flex;
}

@media (max-width:480px) {
    .summit-btn-position {
        flex-direction: column;
    }
}

.summit-program-time .nowrap{
    white-space: nowrap;
}

.summit-label-list li{
    white-space: nowrap;
}